# CvStarDetectorParams Struct Reference

`#include <features2d.hpp>`

Inheritance diagram for CvStarDetectorParams:

List of all members.

## Public Attributes

int | lineThresholdBinarized
int | lineThresholdProjected
int | maxSize
int | responseThreshold
int | suppressNonmaxSize

## Member Data Documentation

int CvStarDetectorParams::lineThresholdBinarized

int CvStarDetectorParams::lineThresholdProjected

int CvStarDetectorParams::maxSize

int CvStarDetectorParams::responseThreshold

int CvStarDetectorParams::suppressNonmaxSize

The documentation for this struct was generated from the following file:

- /usr/ports/pobj/OpenCV-2.2.0/OpenCV-2.2.0/modules/features2d/include/opencv2/features2d/features2d.hpp

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Defines